mapResource = 
{
    [""] = "Moose.lua",
    ["ResKey_Action_1892"] = "airboss_stennis.lua",
    ["ResKey_Action_1880"] = "Moose.lua",
    ["ResKey_Action_1893"] = "airboss_tarawa.lua",
} -- end of mapResource
